Павел Н.
159 сообщений
#12 лет назад
Эм... Мне включение актив-Х не помогало через оперу переводы делать...
Дарья Шульц
1753 сообщения
#12 лет назад
У меня 9 опера..но пишет что не подходит..(
Алена Кузьминская
407 сообщений
#12 лет назад
Аналогично! Только через IE.
Дарья Шульц
1753 сообщения
#12 лет назад
А с эксплорером так странно...дохожу до того чтоб нажать оплатить и он пишет что у меня не включен кипер классик..хотя он включен...а это еще что за фрукт?
немогу понять что от меня хотят?
Дарья Шульц
1753 сообщения
#12 лет назад
Я установила плагин...но в опере его нет в списке плагинов...может его не в ту папку установила?
Павел Н.
159 сообщений
#12 лет назад
Цитата ("DashaSh"):
он пишет что у меня не включен кипер классик..хотя он включен...а это еще что за фрукт?

всмысле, кипер классик - что такое?
Дарья Шульц
1753 сообщения
#12 лет назад
boomer1311, ну вебмани..версия Webmoney Keeper Classic
Павел Н.
159 сообщений
#12 лет назад
Неправильно вопрос я задал...
что такое кипер я знаю конечно, просто по тексту было не совсем понятно...
Дарья Шульц
1753 сообщения
#12 лет назад
,бывает..
Дарья Шульц
1753 сообщения
#12 лет назад
Большое спасибо что не оставили без внимания...проблема решена!
Дарья Шульц
1753 сообщения
#12 лет назад
Проблема возникла снова.
У меня сломался комп, починили, теперь у меня опять проблемы с ActiveX. У меня есть папка Mozilla FireFox и другая папка Mozilla ActiveX Control v1.5. С чем я собственно раньше и работала. Но сейчас браузер утверждает что не установлен. Как его установить????
Александр Лян
473 сообщения
#12 лет назад
А зачем ActiveX если новый кипер работает без него (может я чего путаю конечно же)
Дарья Шульц
1753 сообщения
#12 лет назад
Я пыталась, но у меня не открывается стр. вот как бывает когда сервер не найден, ошибка на стр. ..поэтому не получается(((
Евгений Кашкаров
450 сообщений
#12 лет назад
Вам нужно установить себе самый новый кипер (если у вас не самый новый, при подключении появляется окошко с продложением открыть страницу, с которой можно скачать самый новый, по-моему 3.6.0.0) После этого можете работать даже в Опере, без ActiveX, у меня всё прекрасно работает. Только нужно в списке вариантов киперов выбрать самый первый, то есть последнюю версию, которая работает на браузерах без ActiveX.
Дарья Шульц
1753 сообщения
#12 лет назад
Ну я вот только на днях скачала с сайта вебмани эту последнюю версию..как видите без изменений..и что самое интересное в программах закаченных в эксплорер есть этот актив и написано что он включен, сайт вебмани добавлен в надежные узлы вообщем все как должно быть, но сайт выдает что не установлен..
Владимир С.
581 сообщение
#12 лет назад
Новая версия (3.6.0.x) WM кипер работает без ActiveX , соответственно ч.з WM merchant - во всех браузерах.
а раньше приходилось открывать IE для операций платежа/обмена.